Subject: [Fot] Welding of a gearbox casing

From: "Van Mulders Marcel" <[email-masked]>
Date: Tue, 21 Oct 2014 23:50:50 +0200

In 2 years, I had 4 broken gearbox casing : maybe one of these can be
repaired : it has a crack where the bottom of the gear casing and the rear
wall  are mating. Considering the weight of the engine and gearbox, the
stresses at that point must be very high : the 4 cylinder TR's have 2
mountings at the front of the engine and 1 mounting at the gearbox
extension. A gearbox with overdrive has this rear mounting at the very end
of this extension : the shearing force between casing and extension must be
very high, one should think that the rear wall of the casing should be
pulled out all the time in racing. Has someone tried welding a gearbox
casing?
Marcel
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: <[email-masked]>
Date: Tue, 21 Oct 2014 22:21:06 +0000

I have only seen one broken and it was an early TR3 case. In the hot rodding circles they use a plate at the back of the engine that extends all the way to the frame and provide a mid mount. On the TR6 and GT6 I could see making a new engine plate to provide this mid mount but on the wet liner engines there is no plate. I suppose one could engineer a thicker flywheel to take up the 1/4" plate thickness and do it.

Bob Kramer
[email-masked]

---- Van Mulders Marcel <[email-masked]> wrote: 
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: <[email-masked]>
Date: Wed, 22 Oct 2014 21:24:17 +0000

Marcel,

I'm wishing you the best with the TR4A but the result of our exchange is that I am now the owner of a white TR6 racer. I have a lot to learn on the engine building and Weber carburetors but the car is the same underneath. This one came with a dog gearbox and I was interested to see the comment about the dog gears stretching the cases.  Should be interesting. 

Bob Kramer
[email-masked]

---- Marcel Van Mulders <[email-masked]> wrote: 
> Thanks for the splendid comments. So, welding is very well possible, but the
> risk of warping  is too great. I always considered the mating face between
> the main casing and the rear extension as the weakest point, because of the
> great shearing forces exerted on the lower of the 6 small screws,  when
> hitting something like a high curbstone. Especially whit an overdrive box,
> the distance from this mating face to the front(engine) and rear mountings
> is long. A friend, Ivan Matthys, has of pile of TR and saloon boxes : I will
> beg him for another casing. Ivan was with me at the Nurburgring race
> week-end 3 weeks ago : it was the 1st outing of my new car, the TR4A that I
> bought from Bob Kramer. My TR3 racer was wrecked in may 2014 at Zandvoort,
> hitting a concrete wall in the flying start. The TR3 overdrive dogbox was in
> the TR4A for the Nurburgring event. After a few practise laps, the box
> started vibrating and seconds later the noise was alarming.  It turned out
> that the layshaft was bent to 1350 at the front, the rear needle bearing was
> not affected. The input shaft and the 3rd gear are loading the front of the
> layshaft, so I suppose that the Zandvoort crash was the onset of the gearbox
> failing, it was in 3rd gear and since Zandvoort the gearbox had not been
> used, exept for a short ride on a public road.
> I had a spare gear set with me for the overdrive dogbox and with the help of
> Ivan, we emptied a good close ratio gear box of a Jo Willems racer and built
> the box with my spare gearset, a lot of work, only to have overdrive (and
> dog engaging)  in the Saturday race. Some complications happened when we got
> tired : the Jo Willems gearbox was a Stag box with needle thrust bearings
> and to get at soms small parts in the damaged box, we had to cut the casing
> to pieces, because it was impossible to drive out the bent layshaft. The
> Saturday race was disappointing : I started at the rear and I could overtake
> only  a couple of cars and towards the end, my car got even slower, so I
> moved to the pits. Lots of aluminium dust in the distributor cap pointed to
> a ruined distributor bearing, causing erratic ignition. After replacing the
> distributor, a short test on an empty parking proved that the power was back
> to normal, so I was waiting with impatience for the 1 hour race on Sunday.
> But Sunday was very foggy, at noon it was not better and in the end, all the
> races were cancelled. Although I've not been able to test Bob Kramer's car
> to the full, I was not disappointed. I've learned a lot : it's a very good
> car, nice  to look at and it will be fast in the next race season.
> The Nurburgring week-end did have another pleasing side effect : Ivan
> regained enthousiasm for racing : he raced a classic Mini and was building a
> TR6 racer, but the work has slowed down to a point that he thought about
> selling the car. I'm responsible for the engine and drive train and also the
> suspension and brakes. The engine block and cylinderhead are ready and
> almost all the parts for the drive train and suspension are there. The
> engine has 76mm bores, with epuispaced cylinders made of steel tubes and
> nikasil coated. I don't  know anything about TR6 camshafts : any idea's
> someone? The engine has a billet steel crankshaft and will stand 7500rpm or
> more. If you see a white TR6 in front of the pack in some video's next year,
> it should be Ivan's car, not Stephan Shamshula's. Dreaming...
> Marcel
> 
> -----Oorspronkelijk bericht-----
> Van: TR4 Tony [mailto:[email-masked]]
> Verzonden: woensdag 22 oktober 2014 9:30
> Aan: Kas Kastner
> CC: Van Mulders Marcel; FOT
> Onderwerp: Re: [Fot] Welding of a gearbox casing
> 
> Just to add to this I know that some of the guys here use the later TR6
> bellhousing with the additional ribs vertically and horizontally, but in
> addition (especially when using a dog gear set which exerts vertical
> pressure which stretches the casing) they use straps to clamp the gearbox
> together over the remote housing. I've avoided this by careful selection of
> casings and a few bits of steel bracketry at critical points and stiffer
> engine and gearbox mounts, all of which do a little but often as I can't use
> a dog set due to regs.
> 
> A lot of other things have been tried, such as TIG welding, epoxy bonding
> etc but the strap arrangement seems to be the better option at the moment.
> As Kas says a little flex in the downstream mounting is essential.
> 
> Fundamentally the main gearbox casings are not strong laterally or
> vertically so anything you can do to stop them stretching will give benefit.
> The late CC TR6 casings seem to be the best, maybe also the Dolomite Sprint
> then followed by the LD and KD series stag. The old alloy is now quite
> brittle so once a fault develops it quickly turns into a major oil loss
> which means rapid gearbox failure due to heat.
> 
> Also beware tapping the casing in a weak spot for an oil cooler take off.
> Enough said.
> 
> Regards
> 
> Tony
> 
> Sent from my iPhone
> 
> > On 22 Oct 2014, at 05:42, Kas Kastner <[email-masked]> wrote:
> >
> > The gearbox is probably unusable and welding will just make the chance
> > of more expense very probable. I believe it is a matter of harmonics
> > vibration.  I found this to be true in the Early TR-4 cases where they
> > cracked a the bellousing tot he gearbox .  We had a terrible time with
> > this.  I did find one way to help the situation.  I made two steel
> > hangers out of 1/8" cold roll steel trap 1.5" wide and attached them
> > on each side of the gearbox at the bell housing then up to each side
> > of where the battery box is.  I then mounted these straps hangers to
> > small rubber mounts to help with the shock and to take soem of the
> > weight..  This saved me many races until the factory finally
> > understood my problem nd then added the big ribs down each side.  I
> > also added 1/2" thick aluminum ribs on the side of the gearbox.  One
> > case worked fine but another made it impossible to line up the shafts
> > due to the case changing shape under heat. The hangers will work though.
> >
> > *Never be beaten by equipment.*
> >
> > On Tue, Oct 21, 2014 at 2:50 PM, Van Mulders Marcel <
> > [email-masked]> wrote:
> >
> >> repaired : it has a crack where the bottom of the gear casing and the
> >> rear wall  are mating. Considering the weight of the engine and
> >> gearbox, the stresses at that point must be very high : the 4
> >> cylinder TR's have 2 mountings at the front of the engine and 1
> >> mounting at the gearbox extension. A gearbox with overdrive has this
> >> rear mounting at the very end of this extension : the shearing force
> >> between casing and extension must be very high, one should think that
> >> the rear wall of the casing should be pulled out all the time in
> >> racing. Has someone tried welding a gearbox casing?
> >> Marcel
> >> Unsubscribe/Manage:
> >> http://autox.team.net/mailman/options/fot/[email-masked]
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/fot/[email-masked]

---

From: "Marcel Van Mulders" <[email-masked]>
Date: Thu, 23 Oct 2014 18:37:33 +0200

Bob,
Almost enough for a "white TR6 only" race!
Marcel.

-----Oorspronkelijk bericht-----
Van: [email-masked] [mailto:[email-masked]] 
Verzonden: woensdag 22 oktober 2014 23:24
Aan: Marcel Van Mulders; 'TR4 Tony'
CC: [email-masked]
Onderwerp: Re: [Fot] Welding of a gearbox casing

Marcel,

I'm wishing you the best with the TR4A but the result of our exchange is
that I am now the owner of a white TR6 racer. I have a lot to learn on the
engine building and Weber carburetors but the car is the same underneath.
This one came with a dog gearbox and I was interested to see the comment
about the dog gears stretching the cases.  Should be interesting. 

Bob Kramer
[email-masked]

---- Marcel Van Mulders <[email-masked]> wrote: 
> Thanks for the splendid comments. So, welding is very well possible, 
> but the risk of warping  is too great. I always considered the mating 
> face between the main casing and the rear extension as the weakest 
> point, because of the great shearing forces exerted on the lower of 
> the 6 small screws,  when hitting something like a high curbstone. 
> Especially whit an overdrive box, the distance from this mating face 
> to the front(engine) and rear mountings is long. A friend, Ivan 
> Matthys, has of pile of TR and saloon boxes : I will beg him for 
> another casing. Ivan was with me at the Nurburgring race week-end 3 
> weeks ago : it was the 1st outing of my new car, the TR4A that I 
> bought from Bob Kramer. My TR3 racer was wrecked in may 2014 at 
> Zandvoort, hitting a concrete wall in the flying start. The TR3 
> overdrive dogbox was in the TR4A for the Nurburgring event. After a 
> few practise laps, the box started vibrating and seconds later the 
> noise was alarming.  It turned out that the layshaft was bent to 1350 
> at the front, the rear needle bearing was not affected. The input 
> shaft and the 3rd gear are loading the front of the layshaft, so I 
> suppose that the Zandvoort crash was the onset of the gearbox failing, it
was in 3rd gear and since Zandvoort the gearbox had not been used, exept for
a short ride on a public road.
> I had a spare gear set with me for the overdrive dogbox and with the 
> help of Ivan, we emptied a good close ratio gear box of a Jo Willems 
> racer and built the box with my spare gearset, a lot of work, only to 
> have overdrive (and dog engaging)  in the Saturday race. Some 
> complications happened when we got tired : the Jo Willems gearbox was 
> a Stag box with needle thrust bearings and to get at soms small parts 
> in the damaged box, we had to cut the casing to pieces, because it was 
> impossible to drive out the bent layshaft. The Saturday race was 
> disappointing : I started at the rear and I could overtake only  a 
> couple of cars and towards the end, my car got even slower, so I moved 
> to the pits. Lots of aluminium dust in the distributor cap pointed to 
> a ruined distributor bearing, causing erratic ignition. After 
> replacing the distributor, a short test on an empty parking proved that
the power was back to normal, so I was waiting with impatience for the 1
hour race on Sunday.
> But Sunday was very foggy, at noon it was not better and in the end, 
> all the races were cancelled. Although I've not been able to test Bob 
> Kramer's car to the full, I was not disappointed. I've learned a lot : 
> it's a very good car, nice  to look at and it will be fast in the next
race season.
> TR6 racer, but the work has slowed down to a point that he thought 
> about selling the car. I'm responsible for the engine and drive train 
> and also the suspension and brakes. The engine block and cylinderhead 
> are ready and almost all the parts for the drive train and suspension 
> are there. The engine has 76mm bores, with epuispaced cylinders made 
> of steel tubes and nikasil coated. I don't  know anything about TR6 
> camshafts : any idea's someone? The engine has a billet steel 
> crankshaft and will stand 7500rpm or more. If you see a white TR6 in 
> front of the pack in some video's next year, it should be Ivan's car, not
Stephan Shamshula's. Dreaming...
> Just to add to this I know that some of the guys here use the later 
> TR6 bellhousing with the additional ribs vertically and horizontally, 
> but in addition (especially when using a dog gear set which exerts 
> vertical pressure which stretches the casing) they use straps to clamp 
> the gearbox together over the remote housing. I've avoided this by 
> careful selection of casings and a few bits of steel bracketry at 
> critical points and stiffer engine and gearbox mounts, all of which do 
> a little but often as I can't use a dog set due to regs.
> 
> A lot of other things have been tried, such as TIG welding, epoxy 
> bonding etc but the strap arrangement seems to be the better option at the
moment.
> The late CC TR6 casings seem to be the best, maybe also the Dolomite 
> Sprint then followed by the LD and KD series stag. The old alloy is 
> now quite brittle so once a fault develops it quickly turns into a 
> major oil loss which means rapid gearbox failure due to heat.
> 
> > The gearbox is probably unusable and welding will just make the 
> > chance of more expense very probable. I believe it is a matter of 
> > harmonics vibration.  I found this to be true in the Early TR-4 
> > cases where they cracked a the bellousing tot he gearbox .  We had a 
> > terrible time with this.  I did find one way to help the situation.  
> > I made two steel hangers out of 1/8" cold roll steel trap 1.5" wide 
> > and attached them on each side of the gearbox at the bell housing 
> > then up to each side of where the battery box is.  I then mounted 
> > these straps hangers to small rubber mounts to help with the shock 
> > and to take soem of the weight..  This saved me many races until the 
> > factory finally understood my problem nd then added the big ribs 
> > down each side.  I also added 1/2" thick aluminum ribs on the side 
> > of the gearbox.  One case worked fine but another made it impossible 
> > to line up the shafts due to the case changing shape under heat. The
hangers will work though.
> >> In 2 years, I had 4 broken gearbox casing : maybe one of these can 
> >> be repaired : it has a crack where the bottom of the gear casing 
> >> and the rear wall  are mating. Considering the weight of the engine 
> >> and gearbox, the stresses at that point must be very high : the 4 
> >> mounting at the gearbox extension. A gearbox with overdrive has 
> >> this rear mounting at the very end of this extension : the shearing 
> >> force between casing and extension must be very high, one should 
> >> think that the rear wall of the casing should be pulled out all the 
> >> time in racing. Has someone tried welding a gearbox casing?
> >> Marcel
> http://autox.team.net/mailman/options/fot/[email-masked]